## org.codehaus.groovy.ast.expr
Class NotExpression

author:
  sam

Constructor Summary
`NotExpression(Expression expression)`

Method Summary
`boolean` | `isDynamic()`
`Expression` | `transformExpression(ExpressionTransformer transformer)`
`void` | `visit(GroovyCodeVisitor visitor)`

Constructor Detail

### NotExpression

    public NotExpression(Expression expression)

Method Detail

### isDynamic

    public boolean isDynamic()

### transformExpression

    public Expression transformExpression(ExpressionTransformer transformer)

### visit

    public void visit(GroovyCodeVisitor visitor)